当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]编译的时候出错!
帖子发表于 : 2008-06-13 19:23 
头像

注册: 2008-02-19 22:33
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
我在编译banshee的时候出现如下错误:
checking for GST... configure: error: Package requirements (gstreamer-0.10 >= 0.10.3
gstreamer-base-0.10 >= 0.10.3
gstreamer-plugins-base-0.10 >= 0.10.3
gstreamer-controller-0.10 >= 0.10.3
gstreamer-dataprotocol-0.10 >= 0.10.3) were not met:

No package 'gstreamer-0.10' found
No package 'gstreamer-base-0.10' found
No package 'gstreamer-plugins-base-0.10' found
No package 'gstreamer-controller-0.10' found
No package 'gstreamer-dataprotocol-0.10' found

我在网上找了好久也找不到答案,希望兄弟们帮帮忙!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-13 19:27 
头像

注册: 2007-04-25 13:12
帖子: 2838
送出感谢: 0 次
接收感谢: 0 次
装上它提示找不到的包啊


_________________
♜♞♝♛♚♝♞♜
♟♟♟♟♟♟♟♟
♙♙♙♙♙♙♙♙
♖♘♗♕♔♗♘♖

☠☯⚔⚓☣☦☃☕
☹☻☪☭☬⚖⚛⚜
ℜℳℬ™ ℋℯℓ℘ ℳℭ
sƂɐʍ рǀɹoʍ əɥʇ oS


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-13 19:28 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
源里有的没?

代码:
sudo apt-get build-dep banshee


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-13 21:11 
头像

注册: 2008-02-19 22:33
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
谢谢两位的回答,一会儿去试试!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译